#!/bin/sh

mkdir -p /boot/imgs

for img in fickit-kernel fickit-metadata.iso fickit-boot-initrd.img fickit-prepare-initrd.img fickit-frontend-squashfs.img fickit-backend-squashfs.img fickit-update-initrd.img
do
    wget -O "/boot/imgs/${img}" "$1/${img}"
done
